The BOOST_PP_TUPLE_TO_SEQ macro converts a tuple to an seq.

#### Usage

BOOST_PP_TUPLE_TO_SEQ(size, tuple)

#### Arguments

size
  The number of elements in tuple.
tuple
  The tuple to be converted.

#### Requirements

Header: <boost/preprocessor/tuple/to_seq.hpp>

#### Sample Code

    #include <boost/preprocessor/tuple/to_seq.hpp>

    BOOST_PP_TUPLE_TO_SEQ(3, (a, b, c)) // expands to (a)(b)(c)

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)